#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.6.0.0
visibility:           public
id:                   criterion-1.6.0.0-8ayPljQRshlF6ozeBsP9F0
key:                  criterion-1.6.0.0-8ayPljQRshlF6ozeBsP9F0
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  257fdc3c56afd9629b0c1e774d4e2b88
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:
    Criterion.Main.Options.Internal Criterion.Monad.Internal
    Paths_criterion

import-dirs:          /usr/lib/ghc-9.0.2/site-local/criterion-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/criterion-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.6.0.0-8ayPljQRshlF6ozeBsP9F0
depends:
    Glob-0.10.2-GEvqM1udgub1FUyw8Y6HAh
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    ansi-wl-pprint-0.6.9-3bScAiBbugl4HhJOdwJ4J8 base-4.15.1.0
    base-compat-batteries-0.12.2-JTiTtH97PDwHc7d5MT8N5G binary-0.8.8.0
    binary-orphans-1.0.4-9wPdQHUDPaxGXcDGoWDIJg bytestring-0.10.12.1
    cassava-0.5.3.0-DCli5JKr5LxIaSZhzASw2u
    code-page-0.2.1-2yvmeM0b2LT6XlGG4kufG5 containers-0.6.4.1
    criterion-measurement-0.2.1.0-I5fdNEcbxoRIuDpTgz5do7
    deepseq-1.4.5.0 directory-1.3.6.2 exceptions-0.10.4
    filepath-1.4.2.1 js-chart-2.9.4.1-Flj5BKolsep7sdg9Mb6p76
    microstache-1.0.2.3-JUYfK4kcW51CL5bG9IVzTK mtl-2.2.2
    mwc-random-0.15.0.2-7bTL7phJ4EKF2km2gRd9E4
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb parsec-3.1.14.0
    statistics-0.16.2.0-CxzICfjXuyU607Psq7rTPg text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd
    vector-algorithms-0.9.0.1-KNNWNaIpBfr2SdACUYAdKR

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

